RubyGems Navigation menu

Reverse dependencies for simple_form-datetimepicker Latest version of the following gems require simple_form-datetimepicker

Total downloads 12,985

For this version 9,263

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: